Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 06:59:20 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you for your prompt reply.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please find attached the pictures of the item I received versus a screenshot of the item I ordered (for comparison).</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I will be waiting for you to tell me what's the next step.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Ivana</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 6/9/22 9:22 PM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4475343] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Hi Ivana,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px"> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We would request you to provide us some snapshots of the wrong item you received.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px"> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px"> Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px"> Your Friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px"> The Support Team.</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043347860580'>20220610_104922.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043347860581'>20220610_104902.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043347860584'>Screenshot_20220610-105713_Centrepoint.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043347860585'>Screenshot_20220610-105646_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475343